@charset "UTF-8";

.l_main .is_h2{
	text-align: left;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	width: max-content;
	margin: 0 auto;
	padding: 0 0 40px 0;
}

.l_main .is_h2 strong{
	display: block;
}

.l_main.l_year400 .is_400yearimg{
	height: 40vh;
	overflow: hidden;
	position: relative;
}

.l_main.l_year400 .is_400yearimg .track{
	display:flex;
	width:max-content;
}

.l_main.l_year400 .is_400yearimg img{
	flex-shrink: 0;
	height: 40vh;
	width: auto;
}

.l_main.l_year400 .is_400yearimg.show .track{
	animation: scrollImage 80s linear infinite;
}

@keyframes scrollImage{
	from{
		transform:translateX(0);
	}
	to{
		transform:translateX(-50%);
	}
}

.l_main.l_year400 .is_400yearimg + .is_caption{
	text-align: right;
	padding: 10px 10px 20px 10px;
}

.l_main.l_year400 .l_400exhibition{
	padding-bottom: 80px;
}

@media only screen and (max-width: 767.98px){
	.l_main.l_year400 .l_400exhibition{
		padding-bottom: 0;
	}
}
